server {
	server_name www.example1.com;
	limit_req   zone=one  burst=5;
	access_log /var/log/nginx/access.log main;
	location / {
		index index.html;
		root /var/www/www.example1.com/deployment/;
		limit_rate  10k;
	}
}